body
{
width:1200px;
margin:0;
padding:0;
background-color:#ffffff;
color:#333333; 
font-family:Geneva,Tahoma,Arial,Helvetica,sans-serif;
font-size: 13pt;
}

ul {	
list-style-type: square;
list-style-position: outside;
}

ol {		
list-style-type: decimal;
list-style-position: outside;
}


h1 {
margin:0;
color:#487f7f;
}

h2 {
margin:0 0 .5em 0;
color:#487f7f;
}

h3,h4,h5 {
margin:0 0 .5em 0;
color:#487f7f;
}

a:link /* unvisited link */
{
color:#555f5f;
text-decoration:none;
}

a:visited 
{
color:#115f5f;
text-decoration:none;
} /* visited link */

a:hover 
{
color:#ff5f5f;
text-decoration:underline;
}  /* mouse over link */

a:active 
{
color:#995f5f;
text-decoration:underline;
}  /* selected link */


#main{
width:900px;
margin-left:300px;
}


#nav {
top:0px;
left:0px;
display:block;
width:250px;
margin-right:20px;
background-color:#ffffff;
color:#333333; 
font-family:Geneva,Tahoma,Arial,Helvetica,sans-serif;
font-size: 12pt;
float:left;
padding-left:15px;
padding-right:15px;
padding-top:5px;
padding-bottom:0;
}

#nav a{
display:block;
text-align:left;
line-height:3em;
vertical-align:middle;
text-decoration:none;
float:left;
width:100%;
margin-top:.15em;
margin-bottom:.15em;
margin-left:0;
margin-right: 0;
padding-top:.1em;
padding-bottom:.1em;
padding-left:.1em;
padding-right:1em;
background-color:#487f7f;
color:#ffffff; 
}

#nav a:hover{
font-weight:bold;
}

#nav h1 {
margin:0;
color:#487f7f;
font-size: 2em;
text-align:center;
}

#nav h3 {
margin:0;
color:#487f7f;
font-size: 1.1em;
text-align:center;
}

#nav h2 {
font-size:1.2em;
margin-left:0;
margin-right:0;
margin-top:3em;
margin-bottom:0;
color:#487f7f;
text-align:center;
}

#nav h4 {
font-size:0.7em;
margin:0;
color:#222222;
font-weight:900;
text-align:center;
}



#theSmallPrint {
padding-right:2%;
padding-left:2%;
padding-bottom:10em;
font-size: 6pt;
color:#111111;
}

#theSmallPrint h3,h4{
color:#111111;
}

#releases {
margin-left:300px;
width:900px;
}


#releases h3 {
border-radius:.25em;
color:#ffffff;
font-weight:bold;
background-color:#7bafaf;
width:100%;
margin-top:1em;
margin-bottom:1em;
padding:1em;
}

#releases li{
width:95%;
}

#obsolete {
margin-left:300px;
width:900px;
margin-bottom:2em;
}

#obsolete dl {
    width:99%;
  }
 #obsolete  dt {
    float: left;
   
    width: 25%;
    height:3em;
    text-align: left;
    font-weight: 900;
    font-style:italic;
    padding: 1em 0 1em 1%;
  }

 #obsolete  dd {
    height:3em;
    padding: 1em 25% 1em 0;
  }

#obsolete .odd {
background-color:#adcfcf;
}

#obsolete .even {
background-color:#f8f8f8;
}

#upgrading {
width:900px;
margin-left:300px;
}


#compatibility {
width:900px;
margin-left:300px;
}

#compatibility td{
padding:0;
vertical-align:top;
}

#compatibilityMatrix {
width:100%;
}

#compatibilityMatrix table{
border-spacing:0;
border-width:thick;
border-style:solid;
border-radius:2em;
padding-color:#7bafaf;
width:98%;
padding:1em;
padding-top:.3em;
margin-bottom:1.5em;
margin-top:1.5em;
border-color:#7bafaf;
background-color:#7bafaf;
}


#compatibilityMatrix table th{
color:#ffffff;
font-weight:900;
font-size:1.1em;
padding:0.3em;
background-color:#7bafaf;
border-color:#7bafaf;
}


#compatibilityMatrix table .title{
font-size:1.5em;
padding-bottom:0.2em;
padding-top:0.1em;
}


#compatibilityMatrix table td{
width:15%;
margin:0;
padding:.5em;
text-align:center;
border:5px;
border-color:#ffffff;
}

#compatibilityMatrix table tr{

}


#compatibilityMatrix table .product{
text-align:left;
}

#compatibilityMatrix table .odd{
border-color:#ffffff;
background-color:#ffffff;
}


#compatibilityMatrix table .even{
border-color:#ffffff;
background-color:#e5efef;
}


#compatibilityMatrix table .checkmark{
color:#487a7a;
font-weight:900;
font-size:1.1em;
}

#compatibilityMatrix table .questionmark{
color:#ff9900;
font-weight:900;
font-size:1.1em;
}


#compatibility dl {
    width:100%;
  }
 #compatibility  dt {
display:table;
    float: left;
    clear: left;
    width: 25%;
     text-align: left;
    padding: .5em 0 .5em 1%;
  }

 #compatibility  dd {
display:table;
      padding: .5em 30% .5em 0;
  }

#compatibility ul {
padding:0;
}

#method {
margin-left:300px;
width:900px;
}

#method table {
width:100%;
border:0;
border-collapse:collapse;
}

#method th {
font-weight:bold;
font-size:1.1em;
padding-top:0;
padding-bottom:0.5em;
padding-left:2em;
padding-right:0;
text-align: left;
}


#method td {
padding:.5em;
padding-left:2em;
text-align: left;
}


#method .parameter{
width:20%;
}

#method .type{
width:10%;
}

#method .arrow{
width:5%;
font-size:2em;
}

#method .description{
width:65%;
}

 
#method td ul{
margin:0;
padding:0;
padding-left:2em;
}

#method h1 {
text-align:left;
}

#method h2 {
text-align:left;
}

#method h3{
border-radius:0.3em;
font-weight:900;
background-color:#7bafaf;
color:#ffffff;
padding:.5em;
}

#codeExample {
Display:inline-block;
margin-bottom:2em;
margin-right:2%;
margin-left:2%;
padding:2%;
background-color:#adcfcf;
color:#101010; 
border-radius:3%;
}

#codeExample H3{
color:#ffffff;
background-color:#adcfcf;
font-weight:900;
font-size:1.5em;
}

.footnote {
text-align: left;
font-size: 8pt;
}
